@charset "utf-8";
/* CSS Document */

/*                                  */
/*           globalReset            */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define focus styles! */
:focus {
	outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
} 


.clearfix {
	overflow: hidden;
}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}


/*                                  */
/*              Layout              */


body {
	margin:0;
	padding:0;
	background-color: #ffffff;
	font-size: 82%;
	color: #333333;
	line-height: 1.4em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	text-align: justify;
	text-justify: inter-ideograph;
}

#header {
	text-align: left;
	width: 920px;
	height: 165px;
	margin: 0 auto;
}

#siteid {
	text-align: left;
	width: 300px;
	float: left;
	height: 155px;
	padding: 10px 0 0 0;
}

#headlineB {
	text-align: right;
	width: 520px;
	float: right;
	height: 55px;
	padding: 50px 0 0 0;
	background-image: url(../img/h1Bg.gif);
	background-repeat: no-repeat;
	background-position: 50px 40px;
}

#headlineB h1 {
	font-size: 11px;
	font-weight: normal;
}

#headermenu {
	text-align: right;
	width: 520px;
	float: right;
	height: 50px;
	padding: 0;
}

#headermenu ul li{
	display:inline;
	padding: 0;
	margin: 0;
}

#headermenu a img{
	padding: 0;
	margin: 0;
}

#imgElm {
	width: 920px;
	clear: both;
	margin: 0 auto;
}

.center {
	text-align: center;
}

/*                                  */
/*          Layout Main Top         */

#content {
	width: 920px;
	clear: both;
	margin: 0 auto;
}

#side {
	float:left;
	width: 230px;
	background-image: url(../img/sideMenuBg.png);
	background-repeat: no-repeat;
	padding: 70px 0 10px 0;
}

#sideNav {
	margin:0 0 10px 0;
	height: 250px;
}

#sideNav li {
	height: 45px;
	padding: 15px 0px 0px 25px;
	border-bottom: 1px solid #600;
	width: 205px;

}

#sideNav ul li a{
	color: #FFF;
	text-decoration: none;
	line-height: 1.1em;
	display: block;
	font-size: 12px;
	font-weight: bold;
}

.sideA {
	width: 100%;
	background-image: url(../img/sideABg.gif);
	background-repeat: no-repeat;
}
.sideA:hover {
	width: 100%;
	background-image: url(../img/sideABg2.gif);
	background-repeat: no-repeat;
}

.sideB {
	width: 100%;
	background-image: url(../img/sideBBg.gif);
	background-repeat: no-repeat;
}
.sideB:hover {
	width: 100%;
	background-image: url(../img/sideBBg2.gif);
	background-repeat: no-repeat;
}

.sideC {
	width: 100%;
	background-image: url(../img/sideCBg.gif);
	background-repeat: no-repeat;
}
.sideC:hover {
	width: 100%;
	background-image: url(../img/sideCBg2.gif);
	background-repeat: no-repeat;
}


#main {
	float:right;
	width:670px;
	margin:10px 10px 10px 0;
	text-align:left;
}

#center {
	width:465px;
	text-align:center;
	float: left;
}
	
#topics {
	width:455px;
	text-align:center;
	margin:5px;
}

#menuBnr {
	width:465px;
	text-align:center;
	margin:5px 0;
}

#menuBnr img {
	margin:5px;
}

#sideRight {
	float:right;
	text-align:center;
	width:190px;
}

.osusume {
	text-align:center;
	width:190px;
	background-color: #A95253;
	color: #FFF;
	font-size: 10px;
	margin: 10px 0 0 0;
	line-height: 1.2em;
	padding-bottom: 10px;
}

.osusume img{
	padding: 14px 0;
}

/*                                  */
/*          Layout Main Low         */

#mainLow {
	float:right;
	width:670px;
	text-align:left;
	padding: 100px 10px 10px 10px;
	background-position: 1px 1px;
}

#mainLow p {
	padding: 10px 0 10px 10px;
}

/*                                  */
/*          Layout Footer           */

#copy {
	width: 910px;
	clear: both;
	margin: 0 auto;
	background-color: #E5D0D0;
	font-size: 11px;
	text-align: right;
	background-image: url(../img/copy.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	height: 25px;
	padding: 5px 10px 0 0;
}

#copy a{
	color: #333;
	text-decoration: none;
}

#copy a:hover{
	color: #900;
	text-decoration: none;
}

#foot {
	width: 920px;
	clear: both;
	margin: 0 auto;
	background-color: #333;
	color: #FFF;
	font-size: 11px;
	line-height: 1.2em;
	height: 160px;
}

#address {
	width: 400px;
	text-align: left;
	float: left;
	height: auto;
	margin: 45px 0 0 15px;
	padding-top: 25px;
	background-image: url(../img/footId.gif);
	background-repeat: no-repeat;
}

#tel {
	width: 400px;
	text-align: right;
	float: right;
	margin: 45px 15px 0 0;
	background-image: url(../img/tel.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding: 50px 0 0 0;
}

/*                                  */
/*               Other              */

.step1{
	margin:15px 0;
	background-image: url(../img/step1.gif);
	height: 50px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 657px;
}

.step2{
	margin:15px 0;
	background-image: url(../img/step2.gif);
	height: 50px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 657px;
}

.step3{
	margin:15px 0;
	background-image: url(../img/step3.gif);
	height: 50px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 657px;
}


/*                                  */
/*              Item                */

#doc h5 {
	color: #333;
	line-height: 1.2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	padding: 10px 0;
	width: auto;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 0 45px;
}

.Items {
	text-align: left;
	margin: 10px;
	height: auto;
	clear: both;
}

.Item_BE img {
	margin: 0 4px;
	text-align: center;
}

.Item_BE {
	width: 213px;
	float: left;
	border: 1px solid #CCC;
	margin: 5px 5px 0 0;
	background-image: url(../img/itemBg.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	height: auto;
	display: block;
}

.Item_BP img {
	margin: 0 4px;
	text-align: center;
}

.Item_BP {
	width: 213px;
	float: left;
	border: 1px solid #CCC;
	margin: 5px 5px 0 0;
	background-image: url(../img/itemBg2.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	height: auto;
	display: block;
}

.reed {
	text-align: center;
	padding: 3px 0 5px 0;
}

/*                                  */
/*              table               */

th.t_top {
	border-top: #be1309 4px solid;
	width: 130px;
}

th {
	border-bottom: #CCC 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
	font-size: 13px;
	width: 360px;
	line-height: 1.4em;
}

td.t_top {
	border-top: #b3b3b3 4px solid;
}

td {
	border-bottom: #CCC 1px dotted;
	padding: 10px 0 10px 10px;
	font-size: 13px;
}

tr:hover {
    background: #999999;
    color: #FFFFFF;
}

table {
	margin:10px 0 20px 10px;
	border-collapse: collapse;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
